Can't get this to work (1 Viewer)

GaryF

Portal Member
October 25, 2010
23
2
Sweden Sweden
I'm running MP 1.1.1.0 with Maya (1.0.0.604) and SubCentral (1.1.2.0). I'm trying to get this to work for MP-TvSeries and for Moving Pictures but I run in to two perhaps related problems:

  • In MP-TvSeries configuration I don't have “Enable SubCentral” check box so I can't enable it.
  • When trying to use it with Moving Pictures I get a "Skin file not found" even though I've read people are using this plugin with Maya. Should it work?
 

SilentException

Retired Team Member
  • Premium Supporter
  • October 27, 2008
    2,617
    1,130
    Rijeka, Croatia
    Croatia Croatia
    Country flag
    First problem: If you don't have "Enable SubCentral" check box, something is wrong with your installation. Remove / Reinstall.

    Second problem: Always install and try with Default skins if something is not working. That way you can post in appropriate skin forum/thread if problem is skin related (as it obviously is).
     

    GaryF

    Portal Member
    October 25, 2010
    23
    2
    Sweden Sweden
    First problem: If you don't have "Enable SubCentral" check box, something is wrong with your installation. Remove / Reinstall.

    Second problem: Always install and try with Default skins if something is not working. That way you can post in appropriate skin forum/thread if problem is skin related (as it obviously is).
    It works now after upgrading MP to 1.2.1 and all plugins to latest version.
     

    Users Who Are Viewing This Thread (Users: 0, Guests: 1)

    Top Bottom